var md_usrp3_build_instructions =
[
    [ "Dependencies and Requirements", "md_usrp3_build_instructions.html#autotoc_md109", [
      [ "Dependencies", "md_usrp3_build_instructions.html#autotoc_md110", null ],
      [ "What FPGA does my USRP have?", "md_usrp3_build_instructions.html#autotoc_md111", null ],
      [ "Requirements", "md_usrp3_build_instructions.html#autotoc_md112", null ]
    ] ],
    [ "Build Environment Setup", "md_usrp3_build_instructions.html#autotoc_md113", [
      [ "Download and Install Xilinx Tools", "md_usrp3_build_instructions.html#autotoc_md114", null ],
      [ "Download and Install ModelSim (Optional)", "md_usrp3_build_instructions.html#autotoc_md115", null ],
      [ "Setting up build dependencies on Ubuntu", "md_usrp3_build_instructions.html#autotoc_md116", null ],
      [ "Setting up build dependencies on Fedora", "md_usrp3_build_instructions.html#autotoc_md117", null ],
      [ "Setting up build dependencies on Windows (using Cygwin)", "md_usrp3_build_instructions.html#autotoc_md118", null ]
    ] ],
    [ "Build Instructions (Xilinx Vivado only)", "md_usrp3_build_instructions.html#autotoc_md119", [
      [ "Makefile based Builder", "md_usrp3_build_instructions.html#autotoc_md120", null ],
      [ "Environment Utilities", "md_usrp3_build_instructions.html#autotoc_md121", null ],
      [ "Known Issues", "md_usrp3_build_instructions.html#autotoc_md122", [
        [ "N2rt13HDRTExceptionE in Vivado 2021.1", "md_usrp3_build_instructions.html#autotoc_md123", null ],
        [ "Error During cs_server Initialization in Vivado 2021.1", "md_usrp3_build_instructions.html#autotoc_md124", null ]
      ] ]
    ] ],
    [ "Build Instructions (Xilinx ISE only)", "md_usrp3_build_instructions.html#autotoc_md125", [
      [ "Makefile Based Builder", "md_usrp3_build_instructions.html#autotoc_md126", null ]
    ] ],
    [ "Targets and Outputs", "md_usrp3_build_instructions.html#autotoc_md127", [
      [ "B2x0 Targets and Outputs", "md_usrp3_build_instructions.html#autotoc_md128", [
        [ "Supported Targets", "md_usrp3_build_instructions.html#autotoc_md129", null ],
        [ "Outputs", "md_usrp3_build_instructions.html#autotoc_md130", null ]
      ] ],
      [ "X3x0 Targets and Outputs", "md_usrp3_build_instructions.html#autotoc_md131", [
        [ "Supported Targets", "md_usrp3_build_instructions.html#autotoc_md132", null ],
        [ "Outputs", "md_usrp3_build_instructions.html#autotoc_md133", null ]
      ] ],
      [ "E310 Targets and Outputs", "md_usrp3_build_instructions.html#autotoc_md134", [
        [ "Supported Targets", "md_usrp3_build_instructions.html#autotoc_md135", null ],
        [ "Outputs", "md_usrp3_build_instructions.html#autotoc_md136", null ]
      ] ],
      [ "E320 Targets and Outputs", "md_usrp3_build_instructions.html#autotoc_md137", [
        [ "Supported Targets", "md_usrp3_build_instructions.html#autotoc_md138", null ],
        [ "Outputs", "md_usrp3_build_instructions.html#autotoc_md139", null ]
      ] ],
      [ "N3xx Targets and Outputs", "md_usrp3_build_instructions.html#autotoc_md140", [
        [ "Supported Targets", "md_usrp3_build_instructions.html#autotoc_md141", null ],
        [ "Outputs", "md_usrp3_build_instructions.html#autotoc_md142", null ]
      ] ],
      [ "X4x0 Targets and Outputs", "md_usrp3_build_instructions.html#autotoc_md143", [
        [ "Supported Targets", "md_usrp3_build_instructions.html#autotoc_md144", null ],
        [ "Outputs", "md_usrp3_build_instructions.html#autotoc_md145", null ]
      ] ],
      [ "Additional Build Options", "md_usrp3_build_instructions.html#autotoc_md146", [
        [ "Xilinx Vivado Make Options", "md_usrp3_build_instructions.html#autotoc_md147", null ],
        [ "Xilinx ISE Make Options", "md_usrp3_build_instructions.html#autotoc_md148", null ]
      ] ]
    ] ],
    [ "Vivado Environment Utilities", "md_usrp3_vivado_env_utils.html", [
      [ "Environment Setup", "md_usrp3_vivado_env_utils.html#autotoc_md238", null ],
      [ "ModelSim Specific", "md_usrp3_vivado_env_utils.html#autotoc_md239", null ],
      [ "IP Management", "md_usrp3_vivado_env_utils.html#autotoc_md240", [
        [ "Create Vivado IP", "md_usrp3_vivado_env_utils.html#autotoc_md241", null ],
        [ "Modify existing Vivado IP", "md_usrp3_vivado_env_utils.html#autotoc_md242", null ],
        [ "Modify existing Vivado Block Design (BD)", "md_usrp3_vivado_env_utils.html#autotoc_md243", null ],
        [ "Modify existing Vivado Tcl-based Block Design", "md_usrp3_vivado_env_utils.html#autotoc_md244", null ],
        [ "List supported Vivado IP", "md_usrp3_vivado_env_utils.html#autotoc_md245", null ],
        [ "Upgrade IP to the environment version of Vivado", "md_usrp3_vivado_env_utils.html#autotoc_md246", null ]
      ] ],
      [ "Hardware Management", "md_usrp3_vivado_env_utils.html#autotoc_md247", [
        [ "Launch Vivado Hardware Console", "md_usrp3_vivado_env_utils.html#autotoc_md248", null ],
        [ "List connected JTAG devices", "md_usrp3_vivado_env_utils.html#autotoc_md249", null ],
        [ "Program device over JTAG", "md_usrp3_vivado_env_utils.html#autotoc_md250", null ],
        [ "Probe Xilinx bitfile", "md_usrp3_vivado_env_utils.html#autotoc_md251", null ]
      ] ]
    ] ]
];