var md_usrp3_simulation =
[
    [ "Instructions", "md_usrp3_simulation.html#autotoc_md234", null ],
    [ "Library Reference", "md_usrp3_simulation.html#autotoc_md235", null ],
    [ "Legacy Library Reference", "md_usrp3_simulation.html#autotoc_md236", null ],
    [ "Running a Testbench", "md_usrp3_sim_running_testbenches.html", [
      [ "Using Xilinx Vivado XSim", "md_usrp3_sim_running_testbenches.html#autotoc_md206", null ],
      [ "Using Mentor Graphics ModelSim", "md_usrp3_sim_running_testbenches.html#autotoc_md207", [
        [ "Setting Up ModelSim", "md_usrp3_sim_running_testbenches.html#autotoc_md208", null ],
        [ "Simulating with ModelSim through Vivado", "md_usrp3_sim_running_testbenches.html#autotoc_md209", null ],
        [ "Simulating with ModelSim Natively", "md_usrp3_sim_running_testbenches.html#autotoc_md210", null ],
        [ "Compiling the Simulation with ModelSim", "md_usrp3_sim_running_testbenches.html#autotoc_md211", null ]
      ] ],
      [ "Troubleshooting", "md_usrp3_sim_running_testbenches.html#autotoc_md212", null ]
    ] ],
    [ "Writing a Testbench", "md_usrp3_sim_writing_testbenches.html", "md_usrp3_sim_writing_testbenches" ],
    [ "Simulation Libraries", "md_usrp3_sim_simulation_libraries.html", [
      [ "PktTestExec", "md_usrp3_sim_simulation_libraries.html#autotoc_md217", [
        [ "PkgTestExec Tasks and Functions", "md_usrp3_sim_simulation_libraries.html#autotoc_md218", null ],
        [ "Macros", "md_usrp3_sim_simulation_libraries.html#autotoc_md219", null ]
      ] ],
      [ "PkgChdrUtils", "md_usrp3_sim_simulation_libraries.html#autotoc_md220", null ],
      [ "PkgChdrData", "md_usrp3_sim_simulation_libraries.html#autotoc_md221", null ],
      [ "PkgRfnocBlockCtrlBfm", "md_usrp3_sim_simulation_libraries.html#autotoc_md222", null ],
      [ "sim_clock_gen", "md_usrp3_sim_simulation_libraries.html#autotoc_md223", null ],
      [ "PkgAxiStream", "md_usrp3_sim_simulation_libraries.html#autotoc_md224", null ]
    ] ],
    [ "Legacy Testbenches", "md_usrp3_sim_legacy_testbenches.html", [
      [ "Timescale Defines and Includes", "md_usrp3_sim_legacy_testbenches.html#autotoc_md150", null ],
      [ "Main Module Definition", "md_usrp3_sim_legacy_testbenches.html#autotoc_md151", null ],
      [ "Test Cases", "md_usrp3_sim_legacy_testbenches.html#autotoc_md152", null ]
    ] ],
    [ "Legacy Simulation Libraries", "md_usrp3_sim_libs_general.html", [
      [ "Execution and Reporting (sim_exec_report.vh)", "md_usrp3_sim_libs_general.html#autotoc_md186", null ],
      [ "Clocks and Resets (sim_clks_rsts.vh)", "md_usrp3_sim_libs_general.html#autotoc_md193", null ],
      [ "File I/O (sim_file_io.svh)", "md_usrp3_sim_libs_general.html#autotoc_md198", [
        [ "interface data_file_t", "md_usrp3_sim_libs_general.html#autotoc_md199", [
          [ "open", "md_usrp3_sim_libs_general.html#autotoc_md200", null ],
          [ "close", "md_usrp3_sim_libs_general.html#autotoc_md201", null ],
          [ "is_eof", "md_usrp3_sim_libs_general.html#autotoc_md202", null ],
          [ "readline", "md_usrp3_sim_libs_general.html#autotoc_md203", null ],
          [ "writeline", "md_usrp3_sim_libs_general.html#autotoc_md204", null ]
        ] ]
      ] ]
    ] ],
    [ "Legacy AXI Interface Libraries", "md_usrp3_sim_libs_axi.html", [
      [ "AXI4 Stream (sim_axis_lib.vh)", "md_usrp3_sim_libs_axi.html#autotoc_md154", [
        [ "Definition", "md_usrp3_sim_libs_axi.html#autotoc_md155", null ],
        [ "Operations", "md_usrp3_sim_libs_axi.html#autotoc_md156", [
          [ "push_word", "md_usrp3_sim_libs_axi.html#autotoc_md157", null ],
          [ "push_bubble", "md_usrp3_sim_libs_axi.html#autotoc_md158", null ],
          [ "pull_word", "md_usrp3_sim_libs_axi.html#autotoc_md159", null ],
          [ "wait_for_bubble", "md_usrp3_sim_libs_axi.html#autotoc_md160", null ],
          [ "wait_for_pkt", "md_usrp3_sim_libs_axi.html#autotoc_md161", null ],
          [ "push_rand_pkt", "md_usrp3_sim_libs_axi.html#autotoc_md162", null ],
          [ "push_ramp_pkt", "md_usrp3_sim_libs_axi.html#autotoc_md163", null ]
        ] ]
      ] ],
      [ "Compressed VITA (sim_chdr_lib.vh)", "md_usrp3_sim_libs_axi.html#autotoc_md164", [
        [ "CHDR", "md_usrp3_sim_libs_axi.html#autotoc_md165", [
          [ "Operations", "md_usrp3_sim_libs_axi.html#autotoc_md166", null ]
        ] ],
        [ "CVITA Stream Type", "md_usrp3_sim_libs_axi.html#autotoc_md167", [
          [ "Definition", "md_usrp3_sim_libs_axi.html#autotoc_md168", null ],
          [ "push_hdr", "md_usrp3_sim_libs_axi.html#autotoc_md169", null ],
          [ "push_data", "md_usrp3_sim_libs_axi.html#autotoc_md170", null ],
          [ "push_bubble", "md_usrp3_sim_libs_axi.html#autotoc_md171", null ],
          [ "pull_word", "md_usrp3_sim_libs_axi.html#autotoc_md172", null ],
          [ "wait_for_bubble", "md_usrp3_sim_libs_axi.html#autotoc_md173", null ],
          [ "wait_for_pkt", "md_usrp3_sim_libs_axi.html#autotoc_md174", null ],
          [ "wait_for_pkt_get_info", "md_usrp3_sim_libs_axi.html#autotoc_md175", null ],
          [ "push_rand_pkt", "md_usrp3_sim_libs_axi.html#autotoc_md176", null ],
          [ "push_ramp_pkt", "md_usrp3_sim_libs_axi.html#autotoc_md177", null ]
        ] ]
      ] ],
      [ "Memory Mapped AXI4 (sim_axi4_lib.vh)", "md_usrp3_sim_libs_axi.html#autotoc_md178", null ]
    ] ]
];